File _patchinfo of Package patchinfo.10073

<patchinfo incident="10073">
  <issue tracker="bnc" id="1118629">depmod is not parallel safe</issue>
  <category>recommended</category>
  <rating>moderate</rating>
  <packager>michals</packager>
  <description>This update for kmod fixes the following issues:

- Fixes module dependency file corruption on parallel invocation (bsc#1118629).
- Allows 'modprobe -c' to print the status of 'allow_unsupported_modules' option.</description>
  <summary>Recommended update for kmod</summary>
</patchinfo>